<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.sql\src\model\SQLModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="From 5WD-02-Foundation-2002-12  4.27 SQL-invoked routines    An SQL-invoked routine is uniquely identified by a  specific name  , called the specific name of the SQLinvoked  routine.    Typically qualified with a schema name.">
<meta name="KeyWords" content="specificName,Attribute specificName,SQLModel,model SQLModel,">
<a href="../../../root.html" target=_top><IMG SRC="../../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../../webviewer/30.jpg"BORDER=0>specificName,&nbsp;in&nbsp;Class&nbsp;<a href="class3f3d36420226.htm" target="contents_frame">Routine</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>From 5WD-02-Foundation-2002-12
<BR>4.27 SQL-invoked routines
<BR>
<BR>An SQL-invoked routine is uniquely identified by a &lt;specific name&gt; , called the specific name of the SQLinvoked
<BR>routine.
<BR>
<BR>Typically qualified with a schema name. 
<BR></font><BR><BR>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Export&nbsp;Control</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>PublicAccess</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Containment</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>Unspecified</font></TD></TR><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Static</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>No</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Derived</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>No</font></TD></TR></TABLE><BR>
<BR><p><font FACE="Arial, Geneva" SIZE=3><b>Property Settings</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Data Modeler</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>dmItem</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>DMName</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Ordinal</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>0</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>IsIdentity</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsUnique</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>NullsAllowed</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Length</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>0</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Scale</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>0</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>ColumnType</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>Native</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>ForBitData</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>DefaultValueType</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>DefaultValue</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>SourceId</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>SourceType</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>OID</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
</TABLE><BR><BR>
</body>
</html>
